/* =General
-------------------------------------------------------------- */
html {
    max-width: 95vw;
}

body {
    margin: 0 auto;
    display: grid;
    overflow-y: scroll;
    width: 95%;
    min-height: 100vh;
    cursor: url("hand-pointer.png"), auto;
    color: #333399;
    background-color: #fafafa;
    font-family: Verdana, "DejaVu Sans", "Bitstream Vera Sans", Geneva, sans-serif;
    font-size: 100%;
}

video {
    min-width: 100%;
    min-height: 100%;
    max-width: 100%;
    max-height: 100%;
    width: auto;
    height: auto;
    position: relative;
    display: block;
}

canvas {
    padding-left: 0;
    padding-right: 0;
    margin-left: auto;
    margin-right: auto;
    display: block;
}

.container {
    width: 95vw;
    margin: 0 auto;
}

.container2 {
    width: 100vw;
    height: 100vh;
    margin: 0;
    padding: 0; 
}  

.container2b {
    width: 100vw;
    margin: 0 auto;
}

h1, h2, h3, h4, h5, h6 {
  margin: 5px;  
  color: #333377;
   line-height: 1.0;
}
h1:hover {
   background-color:#f0f0f0;
    color: #008000;
}

p {
  margin: 3px;  
  color: #663366;
}
p:hover {
  color: #330033;
  background-color: #f0f0f0;
}

a {
  color:  #333377;
}
a:hover {
  color: #004B00;
  background-color: #f0f0f0;
}


td:hover {
  background-color: #ccaacc;
  color: #663399; 
}

table.lang { cellspacing: 1px; cellpadding: 1px;  background-color: #ccaacc; border-width: 2px;  border-color: #000000; border-style:solid; border-collapse: collapse; }
table.lang td, table.lang th { border-left: solid 1px black; } 
td.lang hover { background-color: #ccaacc; width:100%; height:100%; }

.selectA {
  float: right;
  width: 50%;  
}
.selectB {
  float: left;
  width: 50%;  
}

.group {
    border-radius: 3px;
    background: #fafafa;
    color:#333377;
     border-width: 0px; 
     border-color: #000000; 
     border-style:solid;
     border-collapse: collapse; 
    padding: 5px;
    margin:  5px;
 }
.group:hover {
   background-color:#f0f0f0;
    color: #008000;
} 
.groupA {
  float: right;
  width: 50%;
}
.groupB {
  float: left;
  width: 25%;
}
.groupC {
  float: left;
  width: 25%;
}

.element {
    width: 100%;
    border-radius: 5px;
    background: #fafafa;
    color:#222299;
     border-width: 0px; 
     border-color: #fafafa; 
     border-style:solid;
     border-collapse: collapse; 
    padding: 5px;
    margin:  5px;
 }
.element:hover {
   background-color:#f0f0f0;
    color: #008000;
} 
.elementA {
  float: right;
  width: 70%;  
}
.elementB {
  float: left;
  width: 30%;  
}

a.lang:hover {
  background-color: #ccaacc;
  color: #88ee88;
  width:100%;
  height:100%;
}

em {
   color: #444444;
   margin-right: 3px;
}    
em:hover {
   color: #222222;
   margin-right: 3px;
}    
em.groupfont {
   font-size: 1.5em; 
   color: #00004B;
   margin-right: 3px;
}    
em.groupfont:hover {
   color: #670062;
   margin-right: 3px;
}    
span {
   opacity: 1;
   color: #444444;
   margin-left: 3px;
}   
small {
   opacity: 1;
   color: #444444;
   margin-left: 3px;
} 
select {
  font-size: 18px;  
   background: #E580FF;
    color: #005000;
}
select:hover {
   background-color: #00108D;
    color: #E00000;
}

.btnexit {
  display:inline-block;
  text-align: center;
  vertical-align: middle;
  background-color:#E580FF;
  color:#990000;
  border: #E580FF;
  border-style: solid;
  border-width: 1px;
  border-radius: 5px;
  padding: 4px;
  max-width: 100px;
  float: left;
  margin: 0 auto;
}
.btnexit:hover {
  background-color:#333399;
  color:#ff9999;
}

button.btnplay {
  display : block;
  font-size: 14px;    
  font-style:italic;
  background-color:#E870FF;
  color:#004D00; 
  border: #E870FF;
  border-style: solid;
  border-width: 1px; 
  border-radius: 5px;  
}
button.btnplay:hover {
  color: #66FF66;
  background: #8F00B3;
}
   
button.btncancel {
  display : block;
  font-size: 14px;    
  font-style:italic;
  background-color:#E580FF;
  color:#990000;
  border: #E580FF;
  border-style: solid;
  border-width: 1px; 
  border-radius: 5px;  
}
button.btncancel:hover {
  background-color:#333399;
  color:#ff9999;
}

button.btncancel2 {
  background-color:#E580FF;
  color:#990000;
  border: #E580FF;
  border-style: solid;
  border-width: 1px;
  border-radius: 5px;
}
button.btncancel2:hover {
  background-color:#333399;
  color:#ff9999;
}

button.btnget {
  display : block;
  font-size: 14px;    
  font-style:italic;
  background-color:#E580FF;
  color:#004D00;
  border: #E580FF;
  border-style: solid;
  border-width: 1px; 
  border-radius: 5px;  
  display: inline-block;
}
button.btnget:hover {
  background-color:#333399;
  color:#66FF66;
}

button.btnaddcom {
  display : block;
  font-size: 14px;    
  background-color:#E580FF;
  color:#004D00;
  border: #E580FF;
  border-style: solid;
  border-width: 1px; 
  border-radius: 5px;  
}
button.btnaddcom:hover {
  background-color:#333399;
  color:#66FF66;
}

button.btndelcom {
  display : block; 
  font-size: 14px;    
  background-color:#E580FF;
  color:#990000;
  margin-left: 20px;
  border: #E580FF;
  border-style: solid;
  border-width: 1px; 
  border-radius: 5px;  
}
button.btndelcom:hover {
  background-color:#333399;
  color:#ff9999;
}

button.btnaddcom2 {
  display : block;
  font-size: 14px;    
  background-color:#E580FF;
  color:#004D00;
  border: #E580FF;
  border-style: solid;
  border-width: 1px; 
  border-radius: 5px;  
}
button.btnaddcom2:hover {
  background-color:#333399;
  color:#66FF66;
}

button.btndelcom2 {
  display : block; 
  font-size: 14px;   
  background-color:#E580FF;
  color:#990000;
  border: #E580FF;
  border-style: solid;
  border-width: 1px; 
  border-radius: 5px; 
}
button.btndelcom2:hover {
  background-color:#333399;
  color:#ff9999;
}

.submit_button {
  display : block; 
  font-size: 14px;    
  font-style:italic;
  background-color:#E580FF;
  color:#004D00;
  float: left;
  border: #E580FF;
  border-style: solid;
  border-width: 1px; 
  border-radius: 5px;  
} 
.submit_button:hover {
  background-color:#333399;
  color:#66FF66;
} 

input[type=checkbox]
{
   background-color:#999999;
   outline: 2px solid #111111;
  /* Double-sized Checkboxes */
  -ms-transform: scale(1); /* IE */
  -moz-transform: scale(1); /* FF */
  -webkit-transform: scale(1); /* Safari and Chrome */
  -o-transform: scale(1); /* Opera */
  padding: 5px;
}
.checkboxtext
{
  /* Checkbox text  <span class="checkboxtext">text</span> after checkbox*/
  background-color:#f0f0f0;;
  font-size: 110%;
  display: inline;
}

label {
  display: inline-block;
  padding: 5px;
  margin-right: 5px;
}

.video_check_box {
    display:none;
}
.video_check_box + label{
    background:url('checkbox_video.png') no-repeat;
    height: 32px;
    width: 32px;
    display:inline-block;
    padding: 0 0 0 0px;
}
.video_check_box:checked + label{
    background:url('checkbox_video_checked.png') no-repeat;
    height: 32px;
    width: 32px;
    display:inline-block;
    padding: 0 0 0 0px;
}

.audio_check_box {
    display:none;
}
.audio_check_box + label{
    background:url('checkbox_audio.png') no-repeat;
    height: 32px;
    width: 32px;
    display:inline-block;
    padding: 0 0 0 0px;
}
.audio_check_box:checked + label{
    background:url('checkbox_audio_checked.png') no-repeat;
    height: 32px;
    width: 32px;
    display:inline-block;
    padding: 0 0 0 0px;
}

.image_check_box {
    display:none;
}
.image_check_box + label{
    background:url('checkbox_image.png') no-repeat;
    height: 32px;
    width: 32px;
    display:inline-block;
    padding: 0 0 0 0px;
}
.image_check_box:checked + label{
    background:url('checkbox_image_checked.png') no-repeat;
    height: 32px;
    width: 32px;
    display:inline-block;
    padding: 0 0 0 0px;
}

.book_check_box {
    display:none;
}
.book_check_box + label{
    background:url('checkbox_book.png') no-repeat;
    height: 32px;
    width: 32px;
    display:inline-block;
    padding: 0 0 0 0px;
}
.book_check_box:checked + label{
    background:url('checkbox_book_checked.png') no-repeat;
    height: 32px;
    width: 32px;
    display:inline-block;
    padding: 0 0 0 0px;
}

.title {
    display:block;
    text-align: center;
    vertical-align: middle;
    line-height: 3.0em;
    min-height: 3.0em;
    max-height: 6.0em;
    font-size: 3.0em;    
    border-radius: 25px;
    background: #fafafa;
    color: #00134D;
    border-width: 0px; 
    border-color: #fafafa; 
    border-style:solid;
    border-collapse: collapse; 
    padding: 5px;
    width: 92%;
    margin: 3% auto;
    margin-right: 2%;
}
.title:hover {
 background-color:#f0f0f0;
  color: #008000;
} 
.titl {
    display:block;
    line-height: 1.2em;
    min-height: 2.4em;
    max-height: 4.0em;
    height: auto;
    overflow:auto
    width: 100%;
}
.titleA {
    display none;
    text-align: center;
    vertical-align: middle;
    border-radius: 5px;
    line-height: 2.4em;
    min-height: 2.4em;
    max-height: 4.0em;
    height: auto;
    overflow:auto;
    background: #fafafa;
    color: #ffdf00;
    border-width: 0px; 
    border-color: #fafafa; 
    border-style:solid;
    border-collapse: collapse; 
    padding: 5px;
    width: 0%;
    float: left;
    margin: 2% auto;
    margin-left: 0%;
    margin-right: 2%; 
}
.titleB {
    display:inline-block;
    text-align: center;
    line-height: 1.2em;
    min-height: 2.4em;
    max-height: 4.0em;
    overflow: hidden;
    font-size: 1.0em;
    border-radius: 10px;
    background: #fafafa;
    color: #ffdf00;
    border-width: 0px; 
    border-color: #fafafa; 
    border-style:solid;
    border-collapse: collapse; 
    padding: 0px;
    width: 92%;
    float: left;
    margin: 2% auto;
    margin-left: 0%;
    margin-right: 0%;
}
.titleB:hover {
  background-color:#d0d0d0;
  color: #008000;
} 
.titleC {
    display: none;
    text-align: center;
    vertical-align: middle;
    line-height: 2.4em;
    min-height: 2.4em;
    max-height: 4.0em;
    border-radius: 5px;
    background: #fafafa;
    color: #ffdf00;
    border-width: 0px; 
    border-color: #fafafa; 
    border-style:solid;
    border-collapse: collapse; 
    padding: 5px;
    width: 0%;
    float: right;
    margin: 2% auto;
    margin-left: 0%;
    margin-right: 0%;
}

.comment_top_owner {
    width: 100%;
    font-size: 120%;
    border-radius: 15px;
    background: #fafafa;
    color:#222299;
    border-width: 0px;
    border-color: #fafafa;
    border-style: solid;
    border-collapse: collapse;
    font-style:italic;
    margin-top: 5px;
    margin-bottom: 5px;
    padding-top:3px;
    padding-bottom: 3px;
}
.comment_top_owner:hover {
   background-color:#f0f0f0;
    color: #008000;
}

.comment_top {
    width: 100%;
    font-size: 120%;
    border-radius: 15px;
    background: #fafafa;
    color:#222299;
    border-width: 0px;
    border-color: #fafafa;
    border-style: solid;
    border-collapse: collapse;
    font-style:italic;
    margin-top: 5px;
    margin-bottom: 5px;
    padding-top:3px;
    padding-bottom: 3px;
}
.comment_top:hover {
   background-color:#f0f0f0;
    color: #008000;
}
.comment_top span {
    color: #a033a0;
} 
.comment_group_owner {
    width: 100%;
    font-size: 100%;
    border-radius: 15px;
    background: #fafafa;
    color:#222299;
    border-width: 0px;
    border-color: #fafafa;
    border-style: solid;
    border-collapse: collapse;
    font-style:italic;
    margin-top: 5px;
    margin-bottom: 5px;
    padding-top:3px;
    padding-bottom: 3px;
}
.comment_group_owner:hover {
   background-color:#f0f0f0;
    color: #008000;
}

.comment_group {
    width: 100%;
    font-size: 100%;
    border-radius: 15px;
    background: #fafafa;
    color:#222299;
    border-width: 0px;
    border-color: #fafafa;
    border-style: solid;
    border-collapse: collapse;
    font-style:italic;
    margin-top: 5px;
    margin-bottom: 5px;
    padding-top:3px;
    padding-bottom: 3px;
}
.comment_group:hover {
   background-color:#f0f0f0;
    color: #008000;
}
.comment_group span {
    color: #a033a0;
} 
.comment_owner {
    width: 100%;
    font-size: 90%;
    border-radius: 15px;
    background: #fafafa;
    color:#222299;
    border-width: 0px;
    border-color: #fafafa;
    border-style: solid;
    border-collapse: collapse;
    font-style:italic;
    margin-top: 5px;
    margin-bottom: 5px;
    padding-top:3px;
    padding-bottom: 3px;
}
.comment_owner:hover {
   background-color:#f0f0f0;
    color: #008000;
}

.comment {
    width: 100%;
    font-size: 90%;
    border-radius: 15px;
    background: #fafafa;
    color:#222299;
    border-width: 0px;  
    border-color: #fafafa;
    border-style: solid; 
    border-collapse: collapse; 
    font-style:italic;  
    margin-top: 5px;
    margin-bottom: 5px;
    padding-top:3px;
    padding-bottom: 3px;    
}
.comment:hover {
   background-color:#f0f0f0;
    color: #008000;
} 
.comment span {
    color: #a033a0;
} 
.commentA {
   opacity: 1;
  float: right;
  width: 70%;  
}
.commentA:hover {
   opacity: 1;
  color: #008000;
} 
.commentB {
  opacity: 1; 
  float: left;
  width: 30%;  
}
.commentB:hover {
  opacity: 1;
  color: #008000;
} 

.comment2_owner {
    border-radius: 15px;
    font-size: 80%;
    background: #fafafa;
    color:#222299;
    border-width: 0px;
    border-color: #fafafa;
    border-style: solid;
    border-collapse: collapse;
    font-style:italic;
    margin-top: 5px;
    margin-bottom: 5px;
    padding-top:3px;
    padding-bottom: 3px;
}
.comment2_owner:hover {
   background-color:#f0f0f0;
    color: #008000;
}

.comment2 {
    border-radius: 15px;
    font-size: 80%;
    background: #fafafa;
    color:#222299;
    border-width: 0px;  
    border-color: #fafafa;
    border-style: solid; 
    border-collapse: collapse; 
    font-style:italic;  
    margin-top: 5px;
    margin-bottom: 5px;
    padding-top:3px;
    padding-bottom: 3px;   
}
.comment2:hover {
   background-color:#f0f0f0;
    color: #008000;
} 
.comment2 span {
    color: #a033a0;
} 
.comment2A {
   opacity: 1;
  float: right;
  width: 70%;  
}
.comment2A:hover {
  opacity: 1;
  color: #008000;
} 
.comment2B {
  opacity: 1;  
  float: left;
  width: 30%;  
}
.comment2B:hover {
   opacity: 1;
  color: #008000;
}


.floating-box {
    display: inline-block;
    width: 150px;
    height: 75px;
    margin: 10px;
    border: 3px solid #73AD21;  
}

.switch {
  position: relative;
  display: inline-block;
  vertical-align: top;
  width: 108px;
  height: 20px;
  padding: 3px;
  background-color: white;
  border-radius: 18px;
  box-shadow: inset 0 -1px white, inset 0 1px 1px rgba(0, 0, 0, 0.05);
  cursor: pointer;
  background-image: -webkit-linear-gradient(top, #c0c0c0, white 25px);
  background-image: -moz-linear-gradient(top, #c0c0c0, white 25px);
  background-image: -o-linear-gradient(top, #c0c0c0, white 25px);
  background-image: linear-gradient(to bottom, #c0c0c0, white 25px);
}

.switch-input {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
}

.switch-label {
  position: relative;
  display: block;
  height: inherit;
  font-size: 14px;
  background: #eceeef;
  border-radius: inherit;
  box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.12), inset 0 0 2px rgba(0, 0, 0, 0.15);
  -webkit-transition: 0.15s ease-out;
  -moz-transition: 0.15s ease-out;
  -o-transition: 0.15s ease-out;
  transition: 0.15s ease-out;
  -webkit-transition-property: opacity background;
  -moz-transition-property: opacity background;
  -o-transition-property: opacity background;
  transition-property: opacity background;
}
.switch-label:before, .switch-label:after {
  position: absolute;
  top: 50%;
  margin-top: -.5em;
  line-height: 1;
  -webkit-transition: inherit;
  -moz-transition: inherit;
  -o-transition: inherit;
  transition: inherit;
}
.switch-label:before {
  content: attr(data-off);
  right: 11px;
  color: #333333;
  text-shadow: 0 1px rgba(255, 255, 255, 0.5);
}
.switch-label:after {
  content: attr(data-on);
  left: 11px;
  color: #fcfcfc; 
  text-shadow: 0 1px rgba(0, 0, 0, 0.2);
  opacity: 0;
}
.switch-input:checked ~ .switch-label {
  background: #663399;
  box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.15), inset 0 0 3px rgba(0, 0, 0, 0.2);
}
.switch-input:checked ~ .switch-label:before {
  opacity: 0;
}
.switch-input:checked ~ .switch-label:after {
  opacity: 1;
}

.switch-handle {
  position: absolute;
  top: 4px;
  left: 4px;
  width: 18px;
  height: 18px;
  background: white;
  border-radius: 10px;
  box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);
  background-image: -webkit-linear-gradient(top, white 40%, #f0f0f0);
  background-image: -moz-linear-gradient(top, white 40%, #f0f0f0);
  background-image: -o-linear-gradient(top, white 40%, #f0f0f0);
  background-image: linear-gradient(to bottom, white 40%, #f0f0f0);
  -webkit-transition: left 0.15s ease-out;
  -moz-transition: left 0.15s ease-out;
  -o-transition: left 0.15s ease-out;
  transition: left 0.15s ease-out;
}
.switch-handle:before {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -6px 0 0 -6px;
  width: 12px;
  height: 12px;
  background: #f9f9f9;
  border-radius: 6px;
  box-shadow: inset 0 1px rgba(0, 0, 0, 0.02);
  background-image: -webkit-linear-gradient(top, #c0c0c0, white);
  background-image: -moz-linear-gradient(top, #c0c0c0, white);
  background-image: -o-linear-gradient(top, #c0c0c0, white);
  background-image: linear-gradient(to bottom, #c0c0c0, white);
}
.switch-input:checked ~ .switch-handle {
  left: 90px;
  box-shadow: -1px 1px 5px rgba(0, 0, 0, 0.2);
}

.switch-green > .switch-input:checked ~ .switch-label {
  background: #4fb845;
}

.groupfont {
   font-size: 1.5em;
}

.belowtext {
    position: relative;
    width: 100%; 
    display: block;
}

.dropdown {
    position: relative;
    width: 100%; 
    display: block;
}

.dropdown .dropdown-menu {
    position: relative;
    top: 100%;
    display: none;
    margin: 0;

    /****************
     ** NEW STYLES **
     ****************/

    list-style: none; /** Remove list bullets */
    width: 100%;  /**  Set the width to 100% of it's parent */
    padding: 0;
}

.dropdown:hover .dropdown-menu {
    display: block;
}

/** Button Styles **/
.dropdown button {
    background: #6223FF;
    color: #FFFFFF;
    width: 100%;
    border: none;
    margin: 0;
    padding: 0.4em 0.8em;
    font-size: 1em;
}

/** List Item Styles **/
.dropdown a {
    display: block;
    padding: 0.2em 0.8em;
    text-decoration: none;
    background: #663399;
    color: #33ff33;
}

/** List Item Hover Styles **/
.dropdown a:hover {
    background: #552288;
    color:#e0e0e0; 
}

.belowtext {
    position: relative;
    width: 100%; 
    display: block;
}

.dropdown {
    position: relative;
    width: 100%; 
    display: block;
    background: #ddbbdd;
}

.dropdown .dropdown-menu {
    position: relative;
    top: 100%;
    display: none;
    margin: 0;
    background: #ddbbdd;
    /****************
     ** NEW STYLES **
     ****************/

    list-style: none; /** Remove list bullets */
    width: 100%;  /**  Set the width to 100% of it's parent */
    padding: 0;
}

.dropdown:hover .dropdown-menu {
    display: block;
}

/** Button Styles **/
.dropdown button {
    background: #ddbbdd;
    color: #008000;
    width: 100%;
    border: none;
    margin: 0;
    padding: 0.4em 0.8em;
    font-size: 1em;
}

/** List Item Styles **/
.dropdown a {
    display: block;
    padding: 0.2em 0.8em;
    text-decoration: none;
    background: #ddbbdd;
    color: #008000;
}

/** List Item Hover Styles **/
.dropdown a:hover {
    background: #bb99bb;
    color:#66ee55; 
}
/** List Item Styles **/
.dropdown li{
    display: block;
    padding: 0.2em 0.8em;
    text-decoration: none;
    background: #ddbbdd;
    color: #008000;
}
pre {
	padding: 5px;
        margin: 5px;
	background: #ffffb3;
	border: 1px solid blue;
	color: blue;
	family: Monaco, "DejaVu Sans Mono", "Lucida Console", "Andale Mono", monospace;
	font-size: 100%;
        white-space: -moz-pre-wrap; /* Mozilla, supported since 1999 */
        white-space: -pre-wrap; /* Opera */
        white-space: -o-pre-wrap; /* Opera */
        white-space: pre-wrap; /* CSS3 - Text module (Candidate Recommendation) http://www.w3.org/TR/css3-text/#white-space */
        word-wrap: break-word; /* IE 5.5+ */	
	display: block;
	width: 100%; 
	overflow-x: auto;
	}
	
/* =Main Navigation
-------------------------------------------------------------- */
nav.menu {
    width: 100%;
    display: block;
    background: #440083;
    border: 1px solid #fafafa;
    list-style: none;
}

	nav ul.menu {
		padding: 0;
		margin: 2;
                border: 1px solid #fafafa;
                list-style: none;
		}

	nav ul li.menu-item {
  		border: 1px solid #fafafa;
                list-style: none;
                line-height: 2;
                display: inline-block;
                float: right;
                color: #fcfcfc;
                text-align: center;
                text-size: 80%;
                width: 33.3%;     /* fallback for non-calc() browsers */
                width: calc(100% / 3);
                height: 68px;
                box-sizing: border-box;
	}

	nav ul li.menu-item a {
			color: #fcfcfc;
                        line-height: 2;
                        height: 68px;
			padding: 3px 6px;
			display: inline-block;
			text-decoration: none;
                        border: 0px solid #fafafa;
			}

	nav ul  li.menu-item:hover {
			       color: #ffffff;
				background: #9400d3;
			}

  	nav ul   li.menu-item a:hover  {
			        color: #ffffff;
				background: #9400d3;
				}

nav {
    width: 100%;
    position: relative;
    display: block;
    background: #ddbbdd;
    border: 1px solid #fafafa;
}

nav ul {
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}

nav ul li {
    list-style: none;
    position: relative;
    display: inline-block;
    float: right;
    color: #226622;
    text-align: center;
    text-size: 80%;
    border: 1px solid #fafafa;
    width: 25.0%;     /* fallback for non-calc() browsers */
    width: calc(100% / 4);
    height: 62px;
   word-wrap:break-word;
    box-sizing: border-box;
}
nav ul li hover { background-color: #bb99bb;  color:#004400; }
nav ul li span hover { background-color: #bb99bb;  color:#004400; }
nav ul li.curcell {
    background-color: #bb99bb;
    color: #222222;
    border: 1px solid #fafafa;
}
nav ul li.curcell:hover {
    background-color: #bb99bb;
    color: #222222;
    border: 1px solid #fafafa;
}
nav ul li a {
    position: relative;
    display: inline-block;
    text-decoration: none;
    color: #333333;
    word-wrap:break-word;
    padding: 3px 0;
}
nav ul li a hover { background-color: #a0a0a0; color:#004400; }
nav ul li a span {
    position: relative;
    display: inline-block;
    word-wrap:break-word;
    text-decoration: none;
    color: #226622;
    float: right;
    padding: 3px 0;
}
nav ul li a span hover { background-color: #a0a0a0; color:#004400;}
nav ul li a img {
    display: flex;
    width: 40%;
}
  .nav ul {
      list-style: none;
      background-color: #444;
      text-align: center;
      padding: 0;
      margin: 0;
      overflow: auto;
    }

  .nav li {
      font-family: 'Oswald', sans-serif;
      font-size: 1.2em;
      line-height: 40px;
      height: 40px;
      border-bottom: 1px solid #888;
      display: inline-block;
      margin-right: -4px;
      float: right;
    }
 nav a {
      text-decoration: none;
      color: #fff;
    }
 nav a:hover {
      background-color: #005f5f;
      transition: .3s background-color;
    }
  a.active {
      background-color: #fff;
      color: #444;
    }


@media only screen and (orientation: landscape) {
  body {
    width: 860px;
    margin: 0 auto;
  }
  .container    {
    width: 860px;
    margin: 0 auto;
  }
  .element {
    width: 95%;
  }
  .comment {
     width: 860px;
  }
  .title {
    line-height: 3.0em;
    min-height: 3.0em;
    max-height: 6.0em;
    font-size: 3.0em;
    border-radius: 25px;
  }
  .titleA {
    display:inline-block;
    width: 10%;
  }
  .titleB {
    width: 74%;
  }
  .titleC {
    display:inline-block;
    width: 10%;
  }
  nav ul li {
      width: 16.6%;     /* fallback for non-calc() browsers */
      width: calc(100% / 6);
  }
  nav ul li.menu-item {
    width: 20.0%;     /* fallback for non-calc() browsers */
    width: calc(100% / 5);
  }
  .fontgroup {
     font-size: 1.0em;
  }
}

@media only screen and (orientation: landscape) and (min-aspect-ratio: 2.0){
  body {
    width: 860px;
    margin: 0 auto;
  }
  .container    {
    width: 860px;
    margin: 0 auto;
  }
  .element {
    width: 95%;
  }
  .comment {
     width: 860px;
  }
  .title {
    line-height: 3.0em;
    min-height: 3.0em;
    max-height: 6.0em;
    font-size: 3.0em;
    border-radius: 25px;
  }
  .titleA {
    display:inline-block;
    width: 10%;
  }
  .titleB {
    width: 74%;
  }
  .titleC {
    display:inline-block;
    width: 10%;
  }
  nav ul li {
      width: 16.6%;     /* fallback for non-calc() browsers */
      width: calc(100% / 6);
  }
  nav ul li.menu-item {
    width: 20.0%;     /* fallback for non-calc() browsers */
    width: calc(100% / 5);
  }
  .fontgroup {
     font-size: 1.0em;
  }

}
